header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Slime Taoshite 300-nen, Shiranai Uchi ni Level Max ni Nattemashita
  repository: kara.moe
  conditions:
    tagPresence:
      - a05176f8-c128-4f71-8074-7469841c0b8c
      - ea6c5151-dfac-45eb-8388-e81c640ecad4
  actions:
    addTag:
      - tid: a9dfade6-2b00-4ff5-a5f0-766038f6a38b
        type: 18
